@charset "utf-8";
/* CSS Document */
h6{
	font-size: 18px;
	padding-left: 10px;
	margin-bottom: 0px;
}
.text{
	padding-top: 0px;
	padding-bottom: 10px;
	padding-left: 10px;
	padding-right: 10px;
	color: #000099;
}
.text2{
	color: #FF6600;
	padding-top: 0px;
	padding-bottom: 0px;
	padding-left: 40px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 20px;
}	
.text3
{
	padding-left: 25px;
	font-size: 16px;
	font-weight: bolder;
	padding-top: 30px;
	margin: 0px;
	color: #000000;


}
.text4
{
	padding-left: 25px;
	font-size: 12px;
	font-weight: normal;
	padding-top: 0px;
	margin: 0px;
	color: #666666;


}	


.img
{
	padding: 0px;
	margin: 0px;
	border: thin solid #99CCCC;
	


}	

.toiawase{
	padding-left: 520px;
}
